signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QList< T > Class Template Reference

`#include <backupifadaptor.h>`

## Detailed Description

### template<class T>
class QList< T >

Definition at line 18 of file backupifadaptor.h.

The documentation for this class was generated from the following file:

- src/signond/backupifadaptor.h